/*
Theme Name: Neve Child
Description: Neve WordPress child theme.
Template: neve
Text Domain: neve-child
*/ 

.swiper {width: 100%; height: 100%;}
.swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center;
  }
.page-olist { padding: 0px 0px 0px 16px;}  
.page-olist li{ list-style-type: disc; margin-bottom: 10px;}
  
#mega-menu-wrap-header-menu #mega-menu-header-menu > li#mega-menu-item-84.mega-menu-flyout ul.mega-sub-menu,
#mega-menu-wrap-header-menu #mega-menu-header-menu > li#mega-menu-item-119.mega-menu-flyout ul.mega-sub-menu {
	width: 260px;
}
#mega-menu-wrap-header-menu #mega-menu-header-menu > li#mega-menu-item-64.mega-menu-flyout ul.mega-sub-menu {
  width: 200px;
  right: 0;
  left: auto;
}


.site--tabs .nav-tabs { display: flex; justify-content: space-evenly; flex-wrap: nowrap; border: 0;}
.site--tabs .nav-tabs .nav-link {display: block; border-top: none; border-right: none; border-left: none; color: #fff; font-size: 14px; font-weight: bold; border-radius: 0; background: transparent; padding: 8px 8px;}
.site--tabs .nav-tabs .nav-link.active, .site--tabs .nav-tabs .nav-link:hover{ border:0; border-bottom: 1px solid #fff; color: #000; background: transparent; border-radius: 0; color: #fff;}
.site--tabs .nav-tabs .nav-link:focus-visible{box-shadow: none;}

@media (min-width: 768px) {
    .site--tabs .nav-tabs .nav-link {font-size: 18px;}
} 

/*Contact form*/
.new-home-form {background: #fff; padding: 30px 20px 0; max-width: 1100px; margin-left: auto; margin-right: auto;}
.new-home-form label{ width: 100%; font-size: 14px;}
.new-home-form .form-control, .new-home-form .form-select{ background-color: #f9f9f9; border: 1px solid #e6e6e6; border-radius: 8px;
	margin-top: 5px; font-size: 14px; height: 36px;} 
.new-home-form textarea.form-control{ height: 100px;}
.new-home-form p {font-family: var(--font-regular);}
.new-home-form p, .new-home-form label.mb-3 {margin-bottom: 12px;}	
.new-home-form .wpcf7-form-control.wpcf7-checkbox {display: grid; grid-template-columns: auto; margin-top: 10px;}
.new-home-form .wpcf7-checkbox .wpcf7-list-item{ margin: 0px 0px 8px;}
.new-home-form .wpcf7-checkbox .wpcf7-list-item label {display: flex; align-items: center;}
.new-home-form .wpcf7-checkbox .wpcf7-list-item-label{font-size: 14px; line-height: 20px; margin-left: 10px;}
.new-home-form .wpcf7 .wpcf7-submit { background: #2E98ED; color: #fff; width: auto; padding: 10px 50px; border-radius: 30px;
	border: 0; margin-top: 30px;}
.new-home-form .wpcf7 .wpcf7-submit:hover { background: rgba(46, 152, 237, 0.8)!important; color: #fff;}	
.new-home-form .wpcf7-not-valid-tip {color: #dc3232; font-size: 12px;}	
.new-home-form input[type="checkbox"]:checked ~ .wpcf7-list-item-label {color: #000;}

@media (min-width: 1200px) {
	.new-home-form {padding: 60px 30px 0px;}
	.new-home-form label{ font-size: 16px;}
	.new-home-form .form-control, .new-home-form .form-select{ height: 48px; font-size: 16px;}
	.new-home-form p, .new-home-form label.mb-3 {margin-bottom: 20px;}
	.new-home-form .wpcf7-form-control.wpcf7-checkbox {display: grid; grid-template-columns: auto auto; grid-column-gap:30px; margin-top: 24px;}
	.new-home-form .wpcf7-checkbox .wpcf7-list-item{ margin: 0px 0px 20px;}
	.col-4.col-md-2.sal-col {width: 10%; padding-right: 10px;}
	.col-8.col-md-4.fn-col {width: 40%; padding-left: 0;}
}
/*Contact form end*/

/*pagination*/
.pagination{ text-align: center; margin-top: 20px; justify-content: center; display: flex;}
.pagination a, .pagination span {text-decoration: none; border: 0px solid #ddd; padding: 3px 5px; margin: 2px;
    font-size: 12px; background: #EDEFF6;}
.pagination a, .pagination a:hover{ color: #000;}
.pagination .page-numbers.current{ color: #fff; background: #000;}
#comments.comments-area {display: none;}

@media (min-width: 768px) {
    .pagination{ text-align: center; margin-top: 30px;}
    .pagination a, .pagination span {font-size: 15px; padding: 3px 10px;}
} 
/*pagination*/

/*Accordion*/
.site-accord .accordion-item{ border: 0; border-bottom: 1px solid #CFCFCF; border-radius: 0 !important; 
    margin-bottom: 16px;}
.site-accord .accordion-header{ margin-bottom: 8px;}    
.site-accord .accordion-header .accordion-button{background-color: transparent; color: #000; font-family: var(--font-regular); font-size: 14px; border-bottom: unset; padding:0px 40px 10px 0px; font-weight: 600; position: relative;}
.site-accord .accordion-button::after{ content: url(images/acc-icondown.svg); background-image: none; position: absolute; top: 0px; right: 0px;} 
.site-accord .accordion-button:not(.collapsed)::after {content: url(images/acc-iconup.svg); background-image: none; transform: none;}
.site-accord .accordion-header, .site-accord .accordion-button, .site-accord .accordion-collapse, .site-accord .accordion-body{box-shadow:none !important ;}
.site-accord .accordion-body{ padding: 0px 0px 10px 0px;}
.site-accord .accordion-body ul{ padding: 0px 0px 0px 16px; margin-bottom: 0;}
.site-accord .accordion-body ul li{ list-style-type: square; margin-bottom: 8px;}

@media (min-width: 1024px) {
    .site-accord .accordion-header .accordion-button{font-size: 16px;}
}

@media (min-width: 1366px) {
    .site-accord .accordion-header .accordion-button{font-size: 18px;}
}
/*Accordion End*/

/*blog*/
.blog-listing{ background: #F0F1F1;}
.blog-listing h3, .blog-listing h3 a{ font-size: 24px; font-family: var( --font-medium); line-height: 32px; 
    text-decoration: none; color: #000; font-weight: normal;}
.blog-listing .post-content p{ font-size: 16px;}
.blog-listing .post-read a{ color: #000; font-size: 20px;}
.blog-listing .post-read a:hover{ text-decoration: none;}
.blog-listing .post-date{ font-size: 12px;}
.blog-listing .post-thumb{ position: relative;}
.blog-listing .post-thumb .post-category-name{ position: absolute; left: 0; bottom: 0; display: inline-block; padding: 5px; font-size: 12px; text-transform: uppercase; background: rgba(0, 0, 0, 0.7); color: #fff;}
.blog-single-banner .post-thumb img{ max-width: 100%; height: auto;}

.blog-detail-content { position: relative;}
.blog-detail-content ul{ padding: 0px 0px 0px 20px;}
.blog-detail-content ul li{ list-style-type: disc; margin-bottom: 8px;}
.blog-detail-content strong{ font-family: var(--font-bold); font-weight: unset;}

.single-contact-block{ border-left: 1px solid #000; padding: 20px 0px 20px 20px;}
.single-contact-block .ftr-phone a,
.single-contact-block .ftr-email a{ color: #000; text-decoration: none; font-size: 16px;}

.rab-block{ background: #000; padding: 20px; color: #fff; margin-top: 30px;}
.rab-block .btn{ background: #fff; font-size: 16px; border-radius: 50px !important; color: #000; padding:8px 20px;}
.rab-block .btn:hover{background: #f3f3f3; color: #000;}

.pagination{ text-align: center; margin-top: 20px; justify-content: center; display: flex;}
.pagination a, .pagination span {text-decoration: none; border: 0px solid #ddd; padding: 3px 5px; margin: 2px;
    font-size: 12px; background: #EDEFF6;}
.pagination a, .pagination a:hover{ color: #000;}
.pagination .page-numbers.current{ color: #fff; background: #000;}
#comments.comments-area {display: none;}

@media (min-width: 768px) {
    .pagination{ text-align: center; margin-top: 30px;}
    .pagination a, .pagination span {font-size: 15px; padding: 3px 10px;}
    .blog-single-banner .row{ background: #F0F1F1;}
    .blog-single-banner .post-thumb img{ width: 100%; height: 100%; object-fit: cover;}
    .bsb-lft-inner{ display: flex; align-items: center; height: 100%; padding: 10px 10px 10px 30px;}
    /* .rab-block .btn{ font-size: 20px;} */
    .rab-block.sticky-top{ top: 150px; z-index: 1;}
    .blog-listing .post-thumb img{height: 220px; object-fit: cover;}
    .blog-listing.casestudy-listing .post-thumb img{height: 300px; object-fit: cover;}
} 
@media (max-width: 767px) {
    body.single-post .blog-single-banner h1{ font-size: 26px;}
    .rab-block.sticky-top{ position: relative; z-index: 1;}
}
@media (min-width: 1200px) {
    .blog-listing.casestudy-listing .post-thumb img{height: 390px;}
}

@media (min-width: 1440px) {
    .blog-listing .post-content p{ font-size: 18px;}
    .single-contact-block .ftr-phone a,
    .single-contact-block .ftr-email a{ font-size: 18px;}
    .blog-listing .post-thumb img{height: 250px;}
    
}
/*blog end*/

/*What we do*/
.title-half-border-blue{position: relative; padding-bottom: 10px;}
.title-half-border-blue:before{ content:""; width: 100px; height: 7px; background: #2E98ED; position: absolute; 
    left: 0; bottom: 0;}
.stats-row{ display: grid; grid-template-columns: repeat(2, minmax(0, 1fr)); justify-content: space-between;}
.stats-box h2{ font-size: 36px;}
@media (min-width: 1200px) {
    .stats-box h2{ font-size: 48px;}
    .stats-lft-col{ padding-right: 10%;}
}
.one-stop-sec ul{ padding: 0px 0px 0px 16px;}
.one-stop-sec li{ list-style-type: disc; margin-bottom: 8px;}

.mkts-we-serve h4{font-size: 20px; margin-bottom:12px;}
.mkts-we-serve a{ color: #000; text-decoration: none;}
.mkts-we-serve a:hover{ color: #000;}
@media (min-width: 768px) {
    .mkts-we-serve h4{font-size: 24px;}
}
/*What we do end*/

/*leadership team*/
.leadership-team .txt-24{ border-bottom: 1px solid #2E98ED; display: inline-block; margin-bottom: 5px;}
.leadership-team .mb-30:hover .txt-24{ color: #2E98ED; transition: all 300ms linear;}
.meet-members .mm--col h4{ border-bottom: 1px solid #2E98ED; display: inline-block;}
.meet-members .mm--col:hover h4{color: #2E98ED; transition: all 300ms linear;}
.meet-members .mm--col a{ text-decoration: none;}
.meet-members .mm--col a h4, .meet-members .mm--col a p{ color: #000;}

.team-modal .modal-header{ border-bottom: 0; padding-bottom: 0;}
.team-modal .modal-body{ padding: 10px 20px 10px;}
.team-modal .modal-body h1{ font-size: 28px; font-family: var(--font-bold);}
.team-modal .modal-body h4{ font-size: 20px; font-family: var(--font-medium); margin-bottom: 20px; margin-top: 8px; text-transform: uppercase; color: #2E98ED;}
.team-modal .btn-close:hover{ background: transparent var(--bs-btn-close-bg) center/1em auto no-repeat;}
.team-modal .modal-pic.text-center img {border-radius: 10px;}

@media (max-width: 1023px) {
    .team-modal .row.col-reverse{ flex-direction: column-reverse;}
    .team-modal .modal-pic{ margin-bottom: 20px;}
}
@media (min-width: 1024px) {
    .team-modal .modal-body{ padding: 0px 50px 30px;}
}

/*Current Openings*/
.career-listing .career-item .job-title{ padding: 20px; background: #2E98ED;}
.career-listing .career-item .job-title h3{ font-size: 20px; color: #fff; font-family: var(--font-bold);}
.career-item{ border: 1px solid #dbdbdb;}
.career-item-body{ border-top: 0; padding: 24px;}
.career-item:hover .career-item-body{ background: #f7fbfe; transition: all 300ms linear;}
.job-type, .job-loc, .job-exp, .job-eq, .job-desc{ font-size: 16px;}
.job-type, .job-loc, .job-exp, .job-eq{ position: relative; padding-left: 20px;}
.job-type:before{ content: url(images/careers/jt-icon.svg); position: absolute; left: 0; top: 0;} 
.job-loc:before{content: url(images/careers/jl-icon.svg); position: absolute; left: 0; top: 0;}
.job-exp:before{content: url(images/careers/je-icon.svg); position: absolute; left: 0; top: 0;}
.job-eq:before{content: url(images/careers/jed-icon.svg); position: absolute; left: 0; top: 0;}
.job-desc{ font-family: var(--font-light);}
.job-read a{ background: transparent; border: 1px solid #000; border-radius: 50px; padding: 5px 20px; width: 100%; display: block; 
    text-decoration: none; color: #000; font-family: var(--font-medium); font-size: 18px; text-align: center; line-height: 40px;}
.job-read a:hover{ background: #000; color: #fff; transition: all 300ms linear;}

.career-single-inner{ background: #fff; padding: 30px 30px;}
.career-single ul{ padding: 0px 0px 0px 20px; margin: 0 0px 20px 0px;}
.career-single ul li{ list-style-type: disc; margin-bottom: 10px;}
.career-single h5{ font-family: var(--font-bold); margin-bottom: 16px;}
@media (min-width: 768px) {
    .career-listing .career-item .job-title{ min-height: 70px; padding: 10px 20px; display: flex; align-items: center;}
}

/*Events page*/
.event-listing .event-item { border-bottom: 1px solid #dbdbdb; padding-bottom: 20px;}
@media (min-width: 768px) {
    .event-item-left img{ width: 100%;}
    .event-listing .event-item{ display: grid; grid-template-columns: 40% 60%; grid-column-gap: 20px;}
    .event-listing .event-item { padding-bottom: 30px;}
}
@media (min-width: 1200px) {
    .event-listing .event-item-right .event-desc{ font-size: 20px;}
    .event-listing .event-item{ grid-column-gap: 30px;}
}

/*case study page*/
.casestudy-banner{ width: 100%; height: 100%; background-repeat: no-repeat; background-size: cover;}
.casestudy-banner-inner{min-height: 300px; display: flex; justify-content: center; flex-direction: column;}
@media (min-width: 1200px) {
    .casestudy-banner-inner{ min-height: 390px;}
}

@media (min-width: 1600px) {
    .casestudy-banner-inner{ min-height: 490px;}
}


.casestudy-scroll-menu.sticky-top{ top: 95px; z-index: 10;}
.casestudy-scroll-menu .navbar .nav{ width: 100%; justify-content: space-between;}
.casestudy-scroll-menu .navbar .nav-link{ color: #fff; font-family: var(--font-medium);}
.casestudy-scroll-menu .navbar .nav-link.active-link {position: relative;}
.casestudy-scroll-menu .navbar .nav-link.active-link:before{ content: ""; background: #2E98ED; width: 100%; height: 5px; position: absolute;
bottom: -8px; left: 0; right: 0; margin: auto;}

@media (max-width: 1024px) {
    .casestudy-scroll-menu .navbar .nav {
	    width: 100%;
	    justify-content: space-between;
	    flex-wrap: nowrap;
	    overflow-x: scroll;
    }
    .casestudy-scroll-menu .navbar .nav-link{white-space: nowrap;}
    .casestudy-scroll-menu.sticky-top .navbar {padding: 0;} 
    .casestudy-scroll-menu .navbar .nav-link.active-link:before{ bottom: 0px;}
}
@media (max-width: 991px) {
 .casestudy-scroll-menu .navbar .nav-link
 {
padding: 16px 8px;
 }
}

@media (max-width: 1365px) {
    .casestudy-scroll-menu.sticky-top{ top: 82px;}
}
